.promo-banner {
    position: relative;
    overflow: hidden
}

.promo-banner .text {
    font-weight: 300
}

.promo-banner .text .h1,
.promo-banner .text h1,
.promo-banner .text .h2,
.promo-banner .text h2,
.promo-banner .text .h3,
.promo-banner .text h3,
.promo-banner .text .h4,
.promo-banner .text h4,
.promo-banner .text .h5,
.promo-banner .text .h5,
.promo-banner .text h6,
.promo-banner .text .h6 {
    font-weight: 300;
    line-height: 1.3;
    margin-bottom: 2px
}

.promo-banner > a > img {
    min-width: 100%
}

.promo-banner .text {
    position: absolute;
    padding: 20px;
    font-size: 15px
}

.promo-banner .text.top-left,
.promo-banner .text.top-middle,
.promo-banner .text.top-right {
    top: 0;
	bottom: auto;
}

.promo-banner .text.top-left {
    left: 0
}

.promo-banner .text.top-middle {
	text-align: center;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%)
}

.promo-banner .text.top-right {
    right: 0
}

.promo-banner .text.middle-left,
.promo-banner .text.middle-center,
.promo-banner .text.center,
.promo-banner .text.middle-right {
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%)
}

.promo-banner .text.middle-left {
    left: 0
}

.promo-banner .text.center,
.promo-banner .text.middle-center {
	text-align: center;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%)
}

.promo-banner .text.middle-right {
    right: 0
}

.promo-banner .text.bottom-left,
.promo-banner .text.bottom-center,
.promo-banner .text.bottom-right {
    bottom: 0;
	top: auto;
}

.promo-banner .text.bottom-left {
    left: 0
}

.promo-banner .text.bottom-center {
	text-align: center;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%)
}

.promo-banner .text.bottom-right {
    right: 0
}

.promo-banner img {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    transition: all .3s ease-out 0s;
    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s
}

.promo-banner:hover img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1)
}

.banner_sidebar .promo-banner .banner-text > * {
    white-space: nowrap
}

.banner_sidebar .promo-banner .banner-text > .playfair {
    font-size: 22px;
    font-weight: 700;
    position: relative;
    padding-bottom: 9px;
    margin-bottom: 4px
}

.banner_sidebar .promo-banner .banner-text > .playfair:after {
    width: 20px;
    height: 2px;
    background-color: #fff;
    margin-left: -10px;
    left: 50%;
    top: 100%;
    position: absolute;
    content: ""
}

.banner_sidebar .promo-banner .banner-text h6 {
    margin-bottom: 0;
    line-height: 1
}

.banner_sidebar .promo-banner .banner-text div > strong {
    font-size: 36px
}

.banner-custom2 .promo-banner .text {
    font-size: 14px;
    padding-bottom: 13px
}

.banner-custom2 .promo-banner .text h6 {
    margin-bottom: 0
}